Permalink
Browse files

require 'yaml' to fix specs under Ruby 1.9.1

  • Loading branch information...
1 parent 1eb1a78 commit b398c1c83bf014cd9b0c33b9792b764454d73a13 @rtomayko rtomayko committed Feb 22, 2009
Showing with 1 addition and 0 deletions.
  1. +1 −0 test/test_test.rb
View
@@ -1,3 +1,4 @@
+require 'yaml'
require File.dirname(__FILE__) + '/helper'
describe 'Sinatra::Test' do

0 comments on commit b398c1c

Please sign in to comment.